Packages - Packaging Request #867

gnusrss
2015-11-16 02:34 PM - pizzaiolo

Status: fixed % Done: 100%
Priority: wish

Assignee: ovruni

Category:

Description

Application for posting RSS to GNU Social

https://notabug.org/drymer/gnusrss

May be coupled with twitter2rss: https://notabug.org/drymer/twitter2rss/

History

#1 - 2015-12-20 01:11 AM - ovruni
- % Done changed from 0 to 50

- Assignee set to ovruni

#2 - 2015-12-20 01:45 AM - ovruni
- % Done changed from 50 to 100
- Status changed from open to fixed

- Due date set to 2015-12-19
